Subject: Re: Perl

From: Lee Revell <[email-masked]>
Date: Tue, 14 Nov 2006 11:39:55 -0500

On Tue, 2006-11-14 at 10:28 -0600, Kim Phillips wrote:
> On Mon, 13 Nov 2006 17:56:28 -0500
> Lee Revell <[email-masked]> wrote:
> 
> > I've been trying to cross compile Perl for a PPC440 board and it just
> <snip>
> > Is there any easy solution?  Can someone send me a binary?
> > 
> ltib works for me:
> 
> http://savannah.nongnu.org/projects/ltib/
> 

How do I build a perl binary with it?  I'm not looking to replace my
toolchain or create a full BSP or anything.  I just need a /usr/bin/perl
that will run on PPC440.

Lee